@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Regular-webfont.woff') format('woff'), url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'), url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    margin: 0px;
    padding: 0px;
    color: #333;
    font-family: open_sansregular, sans-serif, Tahoma, Geneva;
    font-size: 12px;
    /*line-height: 1.5em;*/
    background-color: #fff;
    background-image: url(../images/body_bg.jpg);
    background-repeat: repeat-x;
    background-position: top;
}

a, a:link, a:visited {
    color: #2d7ad1;
    text-decoration: none;
}

    a:hover {
        color: #CC0000;
        text-decoration: underline;
    }

p {
    margin: 0 0 10px 0;
    padding: 0;
}

img {
    border: none;
}

h1 {
    font-size: 40px;
    font-weight: normal;
    margin: 0 0 30px 0;
    padding: 5px 0;
}

h2 {
    font-size: 28px;
    font-weight: normal;
    margin: 0 0 30px 0;
    padding: 0;
}

h3 {
    font-size: 21px;
    margin: 0 0 15px 0;
    padding: 0;
    padding: 0;
    color: #333;
    font-weight: normal;
}

h4 {
    font-size: 18px;
    margin: 0 0 15px 0;
    padding: 0;
}

h5 {
    font-size: 16px;
    margin: 0 0 2px 0;
    padding: 0;
    color: #333;
}

h6 {
    font-size: 14px;
    margin: 0 0 5px 0;
    padding: 0;
    color: #333;
}

pre {
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
}

fieldset {
    border: 1px solid rgb(215, 215, 215);
}

.cleaner {
    clear: both;
    width: 100%;
    height: 0px;
    font-size: 0px;
}

.image_wrapper {
    display: inline-block;
    border-radius: 10px;
    background: #fff;
    margin-bottom: 10px;
}

.contact_box {
    border-spacing: 0px;
    margin: 0px;
    padding: 0px;
}

    .contact_box td {
        padding: 5px;
        padding-left: 0px;
    }

blockquote {
    font-style: italic;
    margin-left: 10px;
}

cite {
    font-weight: bold;
    color: #3b3823;
}

    cite span {
        color: #696443;
    }

em {
    color: #2d7ad1;
}

.content_box ul {
    margin: 20px 10px;
    padding: 0;
    list-style: none;
}

    .content_box ul li {
        background: transparent url(../images/list_bg.png) no-repeat scroll 0 0px;
        margin: 0 0 20px;
        padding: 0 0 0 20px;
    }

.wrapperbox {
    width: 940px;
    margin: 0px auto;
    margin-bottom: 10px;
    padding-bottom: 10px;
    background: white;
    padding: 10px;
    -webkit-box-shadow: 0px 0px 7px 0px #AAA;
    -moz-box-shadow: 0px 0px 7px 0px #AAA;
    box-shadow: 0px 0px 7px 0px #AAA;
}

#header {
    width: 960px;
    margin: 0px auto 10px auto;
    background: #ffffff;
    -webkit-box-shadow: 0px 0px 7px 0px #AAA;
    -moz-box-shadow: 0px 0px 7px 0px #AAA;
    box-shadow: 0px 0px 7px 0px #AAA;
    border-spacing: 0px;
    padding: 10px;
}

#poza {
    border-radius: 4px;
    
    max-width:160px;
    max-height:160px;
}

#leftBox {
    width: 223px;
    border-right: 1px solid #EFEFEF;
    padding-right: 10px;
}

#rightContact {
    width: 690px;
    background: white;
    padding-left: 15px;
}

#sidebar {
    float: left;
    width: 220px;
    margin-right: 10px;
    background: white;
}

    #sidebar h3 {
        border-left: 5px solid #F2AF3C;
        padding-left: 10px;
    }

.sidebar_box {
    margin: 10px 0 10px 0px;
    border-color: rgba(70, 168, 230, 0.3);
}

#sidebar .no_border {
    border: 0 none;
    padding: 0;
}

.sidebar_box_icon {
    width: 5px;
    height: 18px;
    cursor: default;
    margin-right: 10px;
    display: block;
    float: left;
}

.sidebar_box .sidebar_content {
    padding-left: 15px;
}

#content {
    background: white;
    float: right;
    width: 690px;
    border-left: 1px solid #EFEFEF;
    padding-left: 15px;
}

.content_box {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 2px solid #ccc;
}

#menu,
#menu ul {
    list-style: none;
    padding: 0px;
    margin-bottom: 10px;
}

#menu {
    width: 220px;
}

    #menu > li {
        margin-bottom: 2px;
    }

    #menu li a {
        display: block;
        height: 30px;
        line-height: 28px;
        padding: 0 11px;
        text-decoration: none;
    }

    #menu ul {
    }

        #menu ul li a {
        }

    #menu li:hover ul {
        display: block;
    }

#news_box {
    margin: 0;
    padding: 0;
    list-style: none;
}

    #news_box li {
        margin-bottom: 10px;
        padding-bottom: 0px;
        border-bottom: 1px dotted #999;
    }

    #news_box .last {
        margin-bottom: 0;
        padding: 0;
        border-bottom: none;
    }

    #news_box h6 {
        color: #F2AF3C;
    }

        #news_box h6:hover {
            text-decoration: underline;
        }


/* Main menu
------------------------------------------*/
#menu {
    margin: 0px;
}

    #menu > li > a {
        color: #484848;
        font-weight: bold;
        font-weight: 100;
        border: 1px solid rgba(70,168,230,0.30);
    }

        #menu > li > a:hover, #menu li .active {
            background: #2C9CDC;
            color: #FFFFFF;
        }

#content h2 {
    border-left: 5px solid #F2AF3C;
    padding-left: 15px;
}

#footer_wrapper {
    width: 100%;
    background: #FFFFFF;
    border-top: 1px solid #b3d3f8;
    position: fixed;
    bottom: 0px;
}

#footer {
    width: 960px;
    margin: 0 auto;
    padding: 5px 5px;
    text-align: center;
    color: #61a4f0;
}

    #footer a {
        color: #61a4f0;
    }

        #footer a:hover {
            color: #b3d7ff;
        }
